/**
 * PFD Awareness Map styles
 * Loads only with the PFD Awareness Map shortcode
 * ===========================================================
 */

.editor-content {
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
    max-width: 1200px;
}
.pfd-awareness-map-section {
    position: relative;
}
.pfd-awareness-map-container {
    padding-bottom: 67%;
}
.pfd-awareness-map-section #us-map {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}
.pfd-awareness-map path:not(#divider-line-ak-hi),
.pfd-awareness-map circle:not(#divider-line-ak-hi){
    fill: #D3DADC;
    transition: fill 300ms ease;
}
.pfd-awareness-map path#divider-line-ak-hi {
    stroke: #E1E9EB
}
.pfd-awareness-map path:not(#divider-line-ak-hi):hover,
.pfd-awareness-map circle:not(#divider-line-ak-hi):hover {
    fill: #E4ECEE;
    cursor: pointer;
}
.pfd-awareness-map path:not(#divider-line-ak-hi).approved,
.pfd-awareness-map circle:not(#divider-line-ak-hi).approved {
    fill: #E79555;
}
.pfd-awareness-map path:not(#divider-line-ak-hi).approved:hover,
.pfd-awareness-map circle:not(#divider-line-ak-hi).approved:hover {
    fill: #FFB378;
}
.pfd-awareness-map path:not(#divider-line-ak-hi).pending,
.pfd-awareness-map circle:not(#divider-line-ak-hi).pending {
    fill: #97c524;
}
.pfd-awareness-map path:not(#divider-line-ak-hi).pending:hover,
.pfd-awareness-map circle:not(#divider-line-ak-hi).pending:hover {
    fill: #B4D652;
}
.pfd-awareness-map-section #info-box {
    display: none;
    position: absolute;
    z-index: 1;
    background-color: #ffffff;
    border: 1px solid #C9CED0;
    border-radius: 2px;
    padding: 15px;
    text-align: center;
    font-size: 17px;
}
.pfd-awareness-map-section #info-box span {
    font-size: 15px;
}
.pfd-awareness-map-legend {
    margin-left: auto;
    margin-right: auto;
    max-width: 210px;
}
.pfd-awareness-map-legend p {
    margin-bottom: 5px !important;
}
.pfd-awareness-map-legend p span {
    margin-right: 7px;
    width: 15px;
    height: 15px;
    display: inline-block;
}
